Subject: [Pkg-cacti-maint] Your thought and interest needed

From: Maxon Blakes <[email-masked]>
Date: Fri, 8 Nov 2019 03:04:16 +0100

Hello,

A reputable Chambers is conducting a standard process investigation and I
would like you to assist with this independent inquiry I am working with
this Chambers in partnership. I work in a financial institution where the
above mentioned chambers client’s funds are deposited before his death. We
want to work with you please let me know if you are interested.

Best Regards,